/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */



body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


/*
==========================================================================
HOME
==========================================================================
*/

.home-top-section .fl-col-content.fl-node-content {
    max-width: 900px;
}
.rw-dual-btn .pp-dual-button-2 .pp-button {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-dual-btn .pp-dual-button-content .pp-dual-button-2 a.pp-button {
    border:none;
}
.rw-dual-btn .pp-dual-button-1:hover .pp-button,
.rw-dual-btn .pp-dual-button-2:hover .pp-button {
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
.home-top-cta .pp-infobox{
    position:relative;
    overflow:hidden;
}
.home-top-cta .pp-infobox:hover {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    border-radius: 0px;
    transform: scale(1.1);
    z-index: 1;
}
.home-top-cta .pp-infobox-image{
    position: absolute;
    top: -40px;
    right:-40px;
    width: 166px;
    height: 166px;
    visibility:hidden;
}
.home-top-cta .pp-infobox-image img{
    width: 100%!important;
    height: 100%!important;
    object-fit:cover;
    border-radius: 100%;
}
.home-top-cta .pp-infobox:hover .pp-infobox-image{
    visibility:visible;
}
.home-top-cta .pp-infobox-description {
/*     visibility: hidden; */
}
.home-top-cta .pp-infobox:hover .pp-infobox-description, .home-top-cta .pp-infobox:hover h2.pp-infobox-title, .home-top-cta .pp-infobox:hover span.pp-infobox-title-prefix{
    visibility:visible;
    color: #101010 !important;
}
.rw-client-logos .pp-carousel-image-container img {
    filter: brightness(0) invert(1);
    max-width: 122px;
    max-height: 122px;
}
.rw-client-logos .pp-carousel-image-container img {
    filter: brightness(0) invert(1);
    max-width:  122px;
    max-height:  122px;
    opacity: 60%;
}
.rw-client-logos .pp-carousel-image-container {
    display:flex;
    height: 100%;
    align-items:center;
    justify-content:center;
}
.rw-client-logos .pp-image-carousel {
    height: 122px;
}
.rw-smart-headings h5.pp-heading-prefix {
    opacity: 60%;
}
.home-ibox-cta .pp-infobox-image img {
    width: 100%!important;
    object-fit: cover;
    aspect-ratio: 1/0.7;
    
}
.home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
    width:  100%;
    max-width: 430px;
    margin-left: auto;
    margin-right: auto;
}
.home-ibox-cta .pp-infobox-title-wrapper {
    padding:40px 20px 0;
}
.home-ibox-cta .pp-infobox-description {
    padding:0 20px 80px;
}
.home-ibox-cta a.pp-more-link.pp-button, .rw-single-btn .pp-button-wrap a.pp-button {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    margin-top: 5px;
}

.home-ibox-cta a.pp-more-link.pp-button:hover, .rw-single-btn .pp-button-wrap a.pp-button:hover{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
    margin-top: 5px;
}

.home-ibox-cta .pp-infobox-description {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.home-ibox-cta .pp-description-wrap {
    margin-bottom: 20px;
}

.home-ibox-cta .pp-infobox-button.pp-button-wrap {
    margin-top: auto;
}
.home-number-counter {
    width: 100%;
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}
.home-number-counter .pp-photo-content-inner img {
    max-width: 140px;
    max-height: 122px;
    height: 123px;
    object-fit: contain
}
.fl-col.fl-col-small.home-number-container {
    position: relative;
}
.fl-col.fl-col-small.home-number-container:after{
    position: absolute;
    content: '';
    top: 20%;
    right: 0px;
    transform: translate(-50%, 0%);
    width: 5px;
    height: 178px;
    background-color: white;
    opacity: 20%
}
.rw-cta-group {
    display: flex;
    gap: 20px;
    flex-direction: row;
    margin-bottom: 100px;
}

.rw-cta-group .rw-cta-box {
    
    /* min-height: 416px; */
    padding: 60px 30px;
    display: flex;
    width: 100%;
    box-shadow: 0px 2px 10px 0px rgba(87, 87, 87, 0.2);
}

.rw-cta-box-inside {
    text-align: center;
    width: 100%;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.rw-cta-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.rw-cta-box-inside h4 {
    margin-top: 0;
    margin-bottom: 20px;
}

.rw-cta-box-inside p {
    margin-top: 0;
    margin-bottom: 20px;
}

.rw-cta-box-inside a.btn.btn-default {
    margin-top: auto;
    align-self: center;
    padding: 10px 30px;
}

.rw-cta-group .rw-cta-box:nth-child(odd) {
    background-color: var(--background_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(odd) h4 {
    color: var(--title_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(odd) p {
    color: var(--content_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(even) {
    background-color: var(--background_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(even) h4 {
    color: var(--title_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(even) p {
    color: var(--content_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(odd) a.btn.btn-default {
    border-color: var(--prim_grad);
    background-color: transparent;
}

.rw-cta-group .rw-cta-box:nth-child(odd) a.btn.btn-default:hover {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default {
    border: none;
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default:hover {
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}

.rw-text-column .fl-rich-text {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    gap: 30px;
}

/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .home-top-cta .pp-infobox:hover {
        transform: none;
    }
    .home-ibox-cta .pp-infobox-title-wrapper {
        padding:20px 20px 0;
    }
    .home-ibox-cta .pp-infobox-description {
        padding:0 20px 40px;
    }
    .home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
        max-width: 100%;
    }
    .home-number-counter {
        max-width: 100%;
    }
    .fl-col.fl-col-small.home-number-container:after {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transform: translate(10%, 0%);
        width: 85%;
        height: 5px;
    }
    .rw-cta-group {
        flex-direction: column
    }
    .rw-cta-box-inside {
        max-width:  100%;
    }
    .rw-cta-group .rw-cta-box {
        padding: 50px 20px;
        min-height: 100%;
    }
    .rw-text-column .fl-rich-text {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }

    .rw-cta-box-inside h4 {
        font-size: 30px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .home-top-cta .pp-infobox:hover {
        transform: none;
    }
    .home-ibox-cta .pp-infobox-title-wrapper {
        padding:20px 20px 0;
    }
    .home-ibox-cta .pp-infobox-description {
        padding:0 20px 40px;
    }
    .home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
        max-width: 100%;
    }
    .home-number-counter {
        max-width: 100%;
    }
    .fl-col.fl-col-small.home-number-container:after {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transform: translate(10%, 0%);
        width: 85%;
        height: 5px;
    }
    .rw-cta-group {
        flex-direction: column;
    }
    .rw-cta-box-inside {
        max-width:  100%;
    }
    .rw-cta-group .rw-cta-box {
        padding: 50px 20px;
        min-height: 100%;
    }
    .rw-text-column .fl-rich-text {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
    .rw-cta-box-inside h4 {
        font-size: 25px;
    }
}

/*
==========================================================================
JOIN OUR TEAM
==========================================================================
*/

.rw-form .uabb-gf-style .gform_wrapper .gform_footer input[type=submit], .rw-form .uabb-gf-style .gform_wrapper .gform_footer input[type=submit]:hover, .rw-form button {
    border:none;
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-form .gform_wrapper.gravity-theme .gform_drop_area {
    background: white!important;
    border: 1px solid #ccc!important;
    border-radius: 10px!important;
}

/*
==========================================================================
CLIENTS
==========================================================================
*/

.client-info-box .pp-infobox {
    border-color:var(--prim_grad);
}
.client-info-box .pp-infobox-image img {
    max-width: 42px!important;
    max-height: 45px;
    object-fit: contain;
}
.client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
    max-width:292px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}
.rw-test-box > .fl-col-content {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-test-info h3 {
    margin-bottom: 30px;
    text-transform: none;
}
.rw-test-info {
    max-width: 648px;
    margin-right: auto;
    margin-left: auto;
}
.rw-test-slider ul.slick-dots {
    padding-left: 0;
}
.services-list p {
    margin-bottom: 25px;
}

/*
==========================================================================
CLIENTS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
        max-width:100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
        max-width:100%;
    }
}

/*
==========================================================================
JOBS
==========================================================================
*/

ul.job_types {
    display: none;
}
.rw-job-box h5 {
    font-weight: bold;
}
.job_filters,
.resume_filters {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    margin-bottom: 30px;
    border-radius: 0px;
    padding: 2em;
    display: flex;
    align-items: center;
    flex-direction: row;
    color:white;
}
.job_filters .search_jobs,
.resume_filters .search_resumes {
    padding: 0;
}
.job_filters .search_jobs div.filter_first,
.job_filters .search_jobs div.search_keywords,
.resume_filters .search_resumes div.filter_first,
.resume_filters .search_resumes div.search_keyword {
    float: none;
    padding-right: 0;
    width: 100%;
}
.job_filters .search_jobs div.filter_last,
.job_filters .search_jobs div.search_location,
.resume_filters .search_resumes div.filter_last,
.resume_filters .search_resumes div.search_location {
    float: none;
    padding-left: 0;
    width: 100%;
}
.search_jobs input,
.search_resumes input{
    background-color: white;
    border: 1px solid #a4a4a469;
    border-radius: 5px;
    height: 51px;
}
.job-filter-cont {
    width: 100%;
    max-width: 300px;
	padding: 20px;
}
.search_jobs,
.search_resumes {
    display: flex;
    width: 100%;
    gap: 20px;
    flex-direction: row;
}
.job-filter-cont h6 {
    margin-bottom: 0;
    font-weight: bold;
}
.rp4wp-related-job_listing>ul, ul.job_listings {
    border-top: none;
}
ul.job_listings .rw-job-box,
ul.resumes .rw-job-box{
    border-radius: 11px;
    padding: 50px 30px;
    position: relative;
    margin-bottom: 20px;
}
ul.job_listings .rw-job-box:after,
ul.resumes .rw-job-box:after{
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 0px;
    padding: 3px;
    background: linear-gradient(180deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}

ul.resumes{
    border-top: none;
}

.rw-job-box p{
    color:white;
}
.rw-job-box {
    display: flex;
    flex-direction: row;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}
.job-info {
    width: 100%;
    max-width: 600px;
}
.job-link {
    width: 300px;
    text-align: right;
}
.job-link div {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    width: fit-content;
    padding: 10px 30px;
    margin-left: auto;
}
.rw-job-box:hover .job-link div{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
ul.job-listing-meta.meta {
    display: none;
}
.rw-single-job-info .pp-sub-heading h5 {
    color: var(--prim_grad);
}
input.application_button.rw-application_button.button {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    padding: 14px 30px;
}
.job_application.application a.btn.btn-default{
    padding: 11px 30px;
    background-color:transparent;
    border: 1px solid var(--prim_grad);
}

.single-resume-content.rw-job-single ul.cat-loc-list {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 5px;
    margin-bottom: 0;
}

.single-resume-content.rw-job-single ul {
    display: block;
    gap: 5px;
    margin-bottom: 20px;
}

p.candidate-job-intro {
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
span.select2.select2-container.select2-container--default.select2-container--below {
    line-height: 51px;
}

span.select2-selection.select2-selection--single,
span.select2.select2-container.select2-container--default,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 51px;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 1px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 14px;
    font-weight: 400;
}

.search_jobs{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.search_resumes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.job_filters .search_jobs:after, .job_filters .search_jobs:before{
    display: none;
}

.job-filter-cont h2 {
    font-size: 30px;
}

.showing_jobs {
    display: none !important;
}

.resume_filters .search_resumes div.resume-filter label {
    display: none
}

.search_categories.resume-filter {
    padding-top: 0 !important;
}

.resume_filters .search_resumes div.filter_first,
.resume_filters .search_resumes div.search_keywords,
.resume_filters .search_resumes div.filter_last,
.resume_filters .search_resumes div.search_location {
    float: none;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}

.resume_filters .search_resumes div.filter_wide,
.resume_filters .search_resumes div.search_categories {
    padding-top: 0;
}

.resume_filters .search_resumes:after,
.resume_filters .search_resumes:before {
    display: none !important;
}

.search_resumes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.search_keywords input,
.search_location input,
.select2-container .select2-selection--multiple {
    height: 51px;
    border-radius: 1px;
    border: none;
    background-color: white;
    border-radius: 8px !important;
}

input.select2-search__field {
    margin-top: 0px !important;
}

span.select2-selection.select2-selection--multiple {
    height: 51px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
    margin: 0px;
    height: 35px;
    padding: 0px 5px 0px 5px;
    color: black;
    margin-top: 5px;
    margin-bottom : 5px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-right: 5px;
}

.select2-container--default .select2-selection--single .select2-selection__clear{
    display: none;
}

.resume_filters .showing_resumes{
    display: none !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    margin-right: 10px;
}

.select2-container--default, .select2-selection--single, input#search_keywords, input#search_location {
    border-radius: 8px !important;
}

.select2-container--default .select2-results>.select2-results__options li {
    font-size: 16px;
}

a.rw-relative-container.reg-job-loop:hover {
    text-decoration: none;
}

/************************************
       REQUEST RESUME FORM
************************************/

.single-resume .resume_contact .resume_contact_details {
    width: 100%;
    float: none;
    margin-top: 70px;
}

.single-resume .resume_contact .resume_contact_details:before {
    content: "";
    position: absolute;
    margin: -10px 0 0 -10px;
    left: 1em;
    top: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #eee;
    border-right: 10px solid transparent;
}

.single-resume .resume_contact .resume_contact_details:after {
    content: "";
    position: absolute;
    margin: -9px 0 0 -9px;
    top: -9px;
    left: 1em;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-bottom: 9px solid #fff;
    border-right: 9px solid transparent;
}

input.resume_contact_button.application_button.rw-application_button.button {
    margin-left: 0px;
}

.single-resume .resume_contact {
    padding-left: 0;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    .job_filters,
    .resume_filters {;
        align-items: flex-start;
        flex-direction: column !important;
    }
    .search_jobs, .search_resumes {
        display: flex;
        flex-direction: column;
        margin-top: 10px;
    }
    .job-filter-cont {
        width: 100%;
        max-width: 100%;
    }
    .job_filters .search_jobs div.filter_last,
    .job_filters .search_jobs div.search_location,
    .resume_filters .search_resumes div.filter_last,
    .resume_filters .search_resumes div.search_location{
        padding-top: 0;
    }
    .rw-job-box {
        flex-direction: column;
        justify-content: flex-start;
    }
    ul.job_listings .rw-job-box {
        padding: 30px 20px;
    }
    .job-link {
        width: 100%;
    }
    .job-link div {
        margin-left: 0;
    }
    .job-info {
        max-width: 100%;
    }

    .resume_filters .search_resumes div.resume-filter.filter_last, .resume_filters .search_resumes div.resume-filter.search_location{
        padding-left: 0;
    }

    .search_keywords.resume-filter {
        padding-right: 0 !important;
    }
}
/*
==========================================================================
BLOG
==========================================================================
*/

.fl-post-feed-post {
    border-bottom: none;
}
form.blog-form {
    display: flex;
    gap: 20px;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
}
.insight-category select {
    background-color: transparent;
    border: 1px solid var(--prim_grad);
    width: 200px;
    padding: 14px 4px;
}
form.blog-form input[type="submit"] {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    padding: 14px 30px;
}

/*
==========================================================================
BLOG MOBILE
==========================================================================
*/

@media screen and (max-width: 768px) and (min-width: 320px) {
    form.blog-form {
        flex-direction: column;
        align-items: flex-start;
    }
    .insight-category {
        width: 100%;
    }
    .insight-category select {
        width: 100%;
    }
    form.blog-form input[type="submit"] {
        width: 100%;
    }
}

/*
==========================================================================
CONTACT
==========================================================================
*/

.rw-contact-socail .pp-description-wrap i {
    border: 1px solid var(--prim_grad);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-right: 20px;
}

/*
==========================================================================
ABOUT
==========================================================================
*/

.rw-team-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 13px;
}
.rw-team-photo-none {
    width: 100%;
    background-color: #e8e8e8;
    padding: 40px;
}
.rw-team-cont {
    position: relative;
    overflow: hidden;
    border-radius:  0px;
}
.rw-team-info i {
    height: 100%;
    width: 100%;
    align-content: space-evenly;
}
.rw-team-photo-none img {
    width: 100%;
    margin: auto;
    display: flex;
    height: 100%;
    object-fit: contain;
}
.rw-team-image {
    width: 100%;
    background-size: cover;
    background-position: center;
}
.rw-team-info {
    background-color: var(--card_background);
    height: 100%;
    padding: 20px;
}
.rw-team-info h5 {
    margin-top: 0;
    color: var(--card_title);
}
.rw-team-info h6 {
    color: var(--card_position);
}
.rw-team-info ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 15px;
}
.rw-team-info li {
    width:  32px;
    height: 32px;
    line-height: 32px;
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    text-align: center;
}

/*
==========================================================================
ABOUT MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px){
    .rw-team-list {
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px){
    .rw-team-list {
        grid-template-columns: repeat(1,1fr);
    }
}

/*
==========================================================================
INDUSTRY
==========================================================================
*/

.rw-positions-list .pp-sub-heading ul {
    text-align: left;
    column-count: 3;
    margin-top: 30px;
    list-style:none;
    padding-left:20px;
    column-gap:45px;
}
.rw-positions-list .pp-sub-heading ul li:before {
    font-family: 'Font Awesome 5 Pro';
    content: '\f05b';
    margin: 0 10px 0 -15px;
    color: var(--prim_grad);
    font-weight: 500;
}

.rw-positions-list li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

/*
==========================================================================
INDUSTRY MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px){
    .rw-positions-list .pp-sub-heading ul {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px){
    .rw-positions-list .pp-sub-heading ul {
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
}

/*
==========================================================================
FOOTER
==========================================================================
*/

.rw-subscribe-form a.fl-button.pp-button {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-subscribe-form a.fl-button.pp-button:hover{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
.footer-social {
    text-align: right;
    letter-spacing: 20px;
}
.footer-social i {
    font-size: 22px;
}
ul.footer-contact-info {
    text-align: right;
    padding-left: 0;
    list-style: none;
}
li.address-link {
    display: inline-flex;
    gap: 6px;
}

/*
==========================================================================
FOOTER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px){
    .footer-social {
        text-align: left;
    }
    ul.footer-contact-info {
        text-align: left;
    }
}


/*
==========================================================================
HEADER
==========================================================================
*/

.header-social {
    text-align: right;
    letter-spacing: 10px;
}
.header-social i {
    font-size: 14px;
}
ul.header-contact-info {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 30px;
    font-size: 14px;
}
ul.header-contact-info li br {
    display: none;
}
ul.header-contact-info li {
    display: inline-flex;
    gap: 5px;
    align-items: center;
}
ul.header-contact-info li p {
    margin-bottom: 0;
}
.rw-header-menu .fl-col-content.fl-node-content {
    display: flex;
    flex-direction: row;
}
.fl-module.fl-module-pp-infobox.fl-visible-desktop.fl-visible-large.rw-header-phone {
    max-width: 255px;
}
.fl-node-lzq0mebwk62f .pp-advanced-menu-mobile {
    justify-content: flex-end;
}
ul#menu-main-menu-1 li {
    text-align: left;
}

/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 1004px) and (min-width: 993px){
    .rw-header-phone {
        display: none!important;
    }
}


/*
==========================================================================
VIDEO HERO SECTION
==========================================================================
*/

.header-image-cont{
    width:100%;
    max-width:100%;
    padding: 0px;
    position: relative;
}
.rw-feature-video-overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(180deg, rgba(25, 26, 36, 0.4) 0%, #191A24 100%);
}
.rw-feature-video {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.rw-feature-video video {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.feature-video-inside {
    position: absolute;
    padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1200px;
}

/*
==========================================================================
HOME ACCORDION SECTION
==========================================================================
*/

.industry-accordion-home .pp-accordion-item:last-child .pp-accordion-button {
    border-bottom: 1px solid #ffffff;
}

.industry-accordion-home .pp-accordion-item {
    margin-bottom: 0;
}

.sticky-rw-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
}

@media screen and (m-width: 992px) {
    .sticky-rw-sidebar {
        position: relative;
        top: 0;
    }
}